<bugID>1045751<Summary>Shrink tile (pin/block/gear) button sizes by a little bit</Summary><Description>From phlsa:  The buttons are very large relative to the size of the tile. Given that the 99.9% case for the user is *not* to click on those buttons, we should consider shrinking them. I tried quickly scaling them to 70% which works quite well (http://cl.ly/image/2h2P2G103938).

The current icons are 32x32, so 70% would be 22.4. What size should it be? 24? 22? These are SVG, so we can scale it to whatever we want.</Description></bugID>